Bug 444710 - gdm should not show session choice if there is only one entry
Summary: gdm should not show session choice if there is only one entry
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-30 07:26 UTC by Jens Petersen
Modified: 2015-01-14 23:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-02 16:31:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2008-04-30 07:26:28 UTC
Description of problem:
By default we only install one desktop option (GNOME) so I think it would be
simpler if gdm did not show the Sessions choice when there is only a single
entry to choose from.

Comment 1 Matthias Clasen 2008-05-02 16:31:19 UTC
* Thu May  1 2008 Ray Strode <rstrode@redhat.com> - 1:2.21.10-0.2008.05.01.1
- ConsoleKit fixes
- Don't show session selector if only one session installed
- automatically pop up language/sesssion selectrs when using mnemonics
- fix debugging
- fix resettings slave after session migration
- Desensitize power buttons briefly after page switch
- Remove Users: label from greeter



Note You need to log in before you can comment on or make changes to this bug.